/*
CSS - The Good Store
*/

.oversease_orders {
  margin: 0 0 15px 0;
}
.oversease_orders strong {
  color: #EA0009;
}

* {
	padding: 0;
	margin: 0;}

body {
	margin: 0;
	padding: 0;
	background: #fff;
	font:12px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#3d4a51;}

.detail-text-box-right-detail
{
	color: #000;
}

#container {
	margin: 0 auto;
	padding: 0;
	width: 750px;}

p, h1, h2 {
	margin:0 0 20px 0;
}
.home_text h3 {
  font:12px/20px Verdana, Arial, Helvetica, sans-serif;
  color: #EA0009;
  font-size:14px;
  font-weight:bold;
}
.hidden {
	display:none;}
h1 {
  font:12px/20px Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	color:#3d4a51;
}

h2 {
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	color:#3d4a51;
}

h3 {
	font-size:11px;
	font-weight:normal;
	margin:0 0 10px 0;
}



/* HEADER */

#header { width:750px; margin:0; position: relative; background :url(../images/header-background.png) no-repeat; background-size: 750px auto; color: #FFF; font-size: 11px; }

#header a { color: #FFF; font-weight: bold; text-decoration: none; }

#logo { float: left; height: 126px; width: 280px; padding: 0px; margin: 0 0 0 0; }
#logo a { display: block; height: 100px; margin: 15px 0 0 15px; text-indent: -9999em; width: 243px; }

#viewcart {  float: right; width: 470px; height: 126px; padding: 0px; margin: 0 0 0 0; }
#viewcart { vertical-align: middle; margin-top: 0; }
#viewcart p {text-align: right;}
#viewcart a:hover{text-decoration:underline;}
#viewcart form {text-align: right; margin: 0 !important; padding: 0 !important; }
#viewcart form input, #viewcart form select  { margin: 0 2px; }
#viewcart form input.send { border: 0;  display: inline-block;  padding: 5px;  text-align: center;  text-decoration: none;  margin: 0 0 0 0; width: 50px; border: 0; background: #fff; color: #ea0009; cursor: pointer; font-size: 11px; font-weight: bold; }
#viewcart form input.send:hover,
#viewcart form input.send.sendhover {  background: #080405;  color: #fff;  text-decoration: none; }

#viewcart2 { margin-bottom: 20px; }
#viewcart2 form { margin: 0 !important; padding: 0 !important; }
#viewcart2 form ol { list-style-type: none; }
#viewcart2 form ol li { margin: 0 0 5px; }
#viewcart2 form input, #viewcart form select  { }
#viewcart2 form input.send { border: 0;  display: inline-block;  padding: 5px;  text-align: center;  text-decoration: none;  margin: 0 10px 0 0; width: 50px; border: 0; background: #ea0009; color: #fff; cursor: pointer; }
#viewcart2 form input.send:hover,
#viewcart2 form input.send.sendhover {  background: #080405;  color: #fff;  text-decoration: none; }

#viewcart .view_cart { text-align: right; padding: 10px 15px 15px 0; }
#viewcart .search_form { text-align: right; padding: 0 15px 15px 0; }

/* LEFT CONTENTS */
.new_goodies_link { margin: 0 0 10px 0; }

div.social_links, ul.social_links div { list-style: none; margin: 0px; padding: 0px; display:block; }
div.social_links { width: 156px }
div.social_links div { display: block; }
div.social_links div a { background: #FFF; display: block; height: 47px; line-height: 47px; color: #000!important; text-decoration: none!important; padding: 0 0 0 5px; }
div.social_links div a.fb-link { background: #FFF url(../images/social-button-fb.png) 0 0 no-repeat; text-indent: -9999em; background-size: 100% auto; }
div.social_links div a.tw-link { background: #FFF url(../images/social-button-tw.png) 0 0 no-repeat; text-indent: -9999em; background-size: 100% auto; }
div.social_links div a.gplus-link { background: #FFF url(../images/social-button-gplus.png) 0 0 no-repeat; text-indent: -9999em; background-size: 100% auto; height: 45px; }
div.social_links div a.insta-link { background: #FFF url(../images/social-button-insta.png) 0 0 no-repeat; text-indent: -9999em; background-size: 100% auto; height: 45px; }
div.social_links div a.blog-link { background: #FFF url(../images/social-button-blog.png) 0 0 no-repeat; text-indent: -9999em; background-size: 100% auto; }

/* CONTENT AREA */
#content { width:750px; margin:29px 0 0 0; position: relative; }

#content a {
	text-decoration:none;
	color:#ea0009;}

#content a:hover {
	text-decoration:underline;}

#content-left {
	width:156px;
	float:left;
	color:#000;
	font-size:11px;
	line-height:18px;
}

#content-right {
	width:488px;
	float:left;
	margin:0 0 0 26px;
	padding:0 20px 0 20px;
}

body#our_stores #content-right {width: 660px;}

body#our_stores #content-left {display:none;}

#content-right ul {
	margin: 0 20px;
	list-style-type: square;
}

.product-title {
	font-size:10px;
	color:#fff;
	background:#ea0009;
	font-weight:bold;
	height:18px;
	text-align:center;
	line-height:16px;}

.product-title a {
	color:#fff!important;}

#address {
	margin:15px 0 0 0;}



/* CONTACT AND ENQUIRY */

.contact-left {
	margin:0 15px 0 ;
	float:left;
}

.contact-right {
	width:320px;
	padding:0 20px 0 10px;
	float:left;}

.contact-form-row {
	width:320px;
	margin:0 0 5px 0;}

.contact-form-left {
	width:100px;
	float:left;}

.contact-form-right {
	width:200px;
	float:left;
	padding:0 0 0 20px;}

.field {
	width:198px;
	border:1px solid #d4d5d8;
	background:#fdfdfd;
	height:20px;}

#enquiry-form {
	width:320px;
	padding:20px;
	margin:auto;}



/* PRODUCTS */
.product-row {
	width:750px;
	padding:0 0 30px 0;
	margin:0 0 30px 0;
	border-bottom:1px solid #d4d5d8;}

.product {
	width:165px;
	float:left;
	font-size:11px;
	text-align:center;}

.product-img {
	width:165px;
	margin:0 0 10px 0;}

.product-img-list {
	margin:0 0 10px 0;}

.product-gap {
	width:30px;
	float:left}

.image-roll {
	border:1px solid #d4d5d8;}

a img.image-roll {
	border:1px solid #d4d5d8;}

a:hover img.image-roll {
	border:1px solid #000;
}
#breadcrumb { padding:0 0 20px 0; }
.breadcrumb { font-size: 11px!important; }
#breadcrumb a, .breadcrumb a { color:#3d4a51!important; }
#breadcrumb a:hover, .breadcrumb a:hover { color:#ea0009!important; }
#breadcrumb-left { width:440px; float:left; }
#breadcrumb-right { width:290px; float:left; text-align:right; }
#breadcrumb-whole { width:730px; text-align: right; }
#breadcrumb-left-sml { width:240px; float:left; }
#breadcrumb-right-lge{ width:490px; float:left; text-align:right; }
.breadcrumb-cont { margin-bottom: 10px; }


#product-detail {
	width:750px;}

#product-detail-left {
	width:300px;
	float:left;}

#product-img-lg {
	width:300px;
	margin:0 0 20px 0;}

#product-img-lg-detail {
width:300px;
text-align: center;
margin:0 0 20px 0;}

.product-img-sm {
	width:138px;
	float:left;}

#product-img-sm-gap {
	width:20px;
	float:left;}

#product-detail-right {
	width:400px;
	padding:0 20px 0 30px;
	float:left;}

#product-detail-right ul {
	list-style-type: square;
	margin: 20px;
}

.detail-text-box {
	width:400px;
	margin:0 0 20px 0;}

.detail-text-box-left {
	width:100px;
	float:left;
}

.detail-text-box-right {
	width:280px;
	float:left;
	display: inline;
	padding:0 0 0 20px;}

.cart_options_top { margin: 0 0 20px 0; }
.cart_options .detail-text-box { width: 180px; float: left; margin: 0; }
.cart_options .colour-text-box { height: 40px; }
.cart_options .price-text-box { height: 40px; }
.cart_options .size-text-box { height: 60px; }
.cart_options .button-box { height: auto; }
.cart_options .quantity-text-box { height: 40px; }
.cart_options .outofstock-text-box { float: none; width: 400px; }
.cart_options .detail-text-box .detail-text-box-right { width: 100px; float: left; }
.cart_options .detail-text-box .detail-text-box-left { width: 60px; float: left; }
.cart_options .detail-text-box  .price_value { width: 100px; margin: 5px 0 5px 60px; }

.cart_options select { width: 90px; padding: 5px; border: 1px solid #C0C0C0; }
.cart_options .button-box input.button-buynow { margin: 0!important; }

#order-form select { width: 256px; padding: 3px; }

/* NEW GOODIES */
body#p-new-products #breadcrumb { position: absolute; top: 61px; right: 0; }
body#p-new-products #content { }
body#p-new-products .new-goodies { background: #dcdcde url(../images/new-goodies-title.jpg) 0 0 no-repeat; text-indent: -9999em; width: 250px; height: 82px; }

/* NAVIGATION */
body.checkout #viewcart { height: 100px }

#nav { width:725px; margin: 8px 0 18px; padding: 0 0 0 0; display: block;}
#nav ul { list-style-type:none; display: inline-block; width: 750px; clear: both; }
#nav ul li { float:left; padding:0 0 0 0;}
#nav ul li:first-child {padding: 0 0 0 0;}
#nav ul li#new_products {padding: 0px;}
#nav ul li#blog {padding: 0px;}
#nav ul li a {	height:38px; display:block; text-decoration:none;}
#nav li:hover, #nav li.hover {position: static;}  /* Fix for IE7 */
#nav ul li a:hover { background-position:0 -38px !important; }
#nav ul li.active a { background-position:0 -38px !important; }

#nav ul li#home a {	background:url(../images/nav/nav-home.png);	width:151px; }
#nav ul li#our-story a { background:url(../images/nav/nav-story.png); width:150px; }
#nav ul li#order-online a {	background:url(../images/nav/nav-order.png); width:148px; }
#nav ul li#new_products a {	background:url(../images/nav/new_goodies_13.png); width:122px; }
#nav ul li#our_stores a {	background:url(../images/nav/nav-store.png); width:151px; }
#nav ul li#useful-gifts a {	background:url(../images/nav/nav-voucher.png); width:150px; }

.hidden {display:none;}

#department-nav, #department-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#department-nav li {
	float : left;
	line-height : 1.25em;
	margin-bottom : -1px;
	margin-right: -1px;
	position : relative;
	width: 149px;
}

#department-nav li.top {
	background-color: #EA0009;
	border : 1px solid #FFF;
	color : #FFF;
	display : block;
	font-size: 10px;
	font-weight: bold;
	text-decoration : none;
	text-align: center;
	width: 145px;
	height: 1.25em;
	padding: 2px;
	cursor: pointer;
}

#department-nav li ul {
	left: -9999em;
	position : absolute;
	top: 1.7em;
  z-index: 100;
}

#department-nav li ul li a {
	background-color : #EEEEEE;
	border : 1px solid #FFF;
	color : #3D4A52;
	display : block;
	font-size: 10px;
	font-weight: bold;
	text-decoration : none;
	text-align: center;
	width: 133px;
	padding: 2px 8px;
	text-align: left;
}

#department-nav li ul li a:hover {
	background: #E1E1E1;
}

#department-nav li:hover ul, #department-nav li.sfhover ul {
	left: -9999em;
}

#department-nav li:hover ul, #department-nav li.sfhover ul {
	left: 0;
}

/* FOOTER */

#footer {
	width:750px;
	margin:40px 0 20px 0;
	font-size:11px;}

#footer-nav {
	width:317px;
	padding:5px 0 0 5px;
	float:left;}

#footer-nav a {
	color:#3d4a51;
	text-decoration:none;}

#footer-nav a:hover {
	color:#ea0009;}

#footer-logo {
	width:106px;
	float:left;}

#wf-logo {
	width:63px;
	float:right;
	margin:0 0 0 168px;
}

a.terms-conditions-link { color:#3d4a51; font-size: .8em; text-decoration:none; }

a.terms-conditions-link:hover{ color:#ea0009; }

/*---------------------------------------------
    cart
----------------------------------------------*/

#cart { float: left; width: 620px; display: block; }
#animation { width: 100px; float: right; margin:-20px 15px 15px 0; }
#cart th {
	text-align: left;
	background: #ddd;
	color: #000;
	padding: 2px 5px;
}

#cart table table td {
	padding: 2px 5px;
	background: #fff;
	border-bottom: 1px dashed #DCD2DB;
}

#cart .right { text-align: right; }

#cart table table table td { border-bottom: 0; }

#cart td.totalprice {
	text-align: right;
	font-weight: bold;
	padding: 8px 0;
}

#cart td.buttons {
	padding-top: 10px;
	text-align: right;
}

/*---------------------------------------------
    no information
----------------------------------------------*/
.no-info-animation { margin: 0!important; }
.no-info-animation .text { display: block; width: 630px; float: left; margin: 30px 0 0; }
.no-info-animation #animation { float: left; }

.no-info-image {
  background: url(../images/marshall.png) 0 -40px no-repeat;
  padding: 0 0 0 120px;
  min-height: 270px;
}

/*---------------------------------------------
    forms
----------------------------------------------*/
form.form fieldset,
form.form ol,
form.form li,
form.form legend {
	margin: 0;
	padding: 0;
}

form.form fieldset { border: 0; }

form.form ol { list-style: none; }

form.form li { margin-bottom: 5px; }
form.form li.button { margin-top: 15px; }

form.form label {
	display: inline-block;
	width: 150px;
}

form.form input, form.form select, form.form textarea {
	width: 250px;
	padding: 3px;
	border: 1px solid #ddd;
	background: #fff;
	font: normal 13px/13px Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}

form.form .radio-buttons{
	width:20px;
}

form.form label.wrap-label{
	width:90px;
	padding: 0 0 10px 0;
}

form.form input.small {
	width: 30px;
}

p.wrap-text{
	margin:0;
}

form.form select {
	padding: 0;
	width: auto;
}

form.form input.postcode,
form.form input.cc { width: 50px; }

form.form input.ccexpiry { width: 30px; }

form.form li.button input {
	width: auto;
	border: 0;
	background: #fff;
	color: #fff;
	cursor: pointer;
}

form.form fieldset legend {
	padding: 20px 0;
	font-weight: bold;
	font-size: 18px;
	color: #444;
	_margin: 0 -7px; /* IE Win fix */
}

/* IE Mac legend fix */
form.form legend {
  display: inline-block;
}


/* CLEARFIX */


.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
 /* End hide from IE-mac */


/* additional stuff added by cale */
select#SizeSelect {
  width: auto !important;
}

select#qty {
  width: 40px !important;
  margin: 0 0 0 0;
}

input.button-buynow {
  display: block;
  margin:21px 0 0 0!important;
}

.small {font-size: 11px;}
.red {color: #EA0009;}

.melbstore {position: relative;}
.sash {
	position: absolute;
	top: 0px;
	left: -20px;
}



 /*---------------------------------------------
    misc
----------------------------------------------*/
.facebook {width: 150px;}


.list li {list-style: none;}
.social-link { width: 16px; height: 16px; display: inline-block; text-indent: -9999em; overflow: hidden; }
.facebook-link { background: url(../images/facebook_logo.gif) 0 1px no-repeat; }
.twitter-link { background: url(../images/twi-icon.png) 0 2px no-repeat; }
.facebook-link-2  { display: block; width: 250px; height: 50px; background: url(../images/facebook_logo_btn.jpg) 0 1px no-repeat; text-indent: -9999em; }
li#facebook-icon {background: url(../images/facebook_logo.gif) 0 1px no-repeat; padding: 0 0 0 20px; margin: 0px 0 0px 0;}


/********************************************
        GOOGLE MAP STYLES
********************************************/

.googlemap{
  height:250px;
  width:250px;
  margin: 0 10px 20px 0;
}
.googlemap span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}

.googlemap2{
  height:300px;
  width:488px;
}
.googlemap2 span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}

#googlemap-table { margin: 0 0 0 40px; width: 550px; }
#googlemap-table .googlemap { width: 290px; }
#googlemap-table .googlemap_fluid { width: 100%; }
#googlemap-table .melbourne_store .googlemap {  }
#googlemap-table .information { height: auto; }
#googlemap-table .information .image { float: left; width: 80px; margin: 0 10px 0 0; }
#googlemap-table .information .content { float: left; width: 210px; }
#googlemap-table .information .content p { font-size: 10px; }

label.error { color: red; }

/**********************************
Blog Page
**********************************/
.hall-of-fame { background: #dcdcde url(../images/hall-of-fame.png) -5px -5px no-repeat; text-indent: -9999em; background-size: 760px auto; height: 130px; margin: 5px 0 0 0; }
body.blog-page #content { margin: 0; }

#inner-blog { width: 100%; background: #eff0f2; }
#inner-blog .blog-post { padding-top: 15px; border-bottom: 1px solid #E6E6E6; height: 150px; margin: 0 10px 0; }
#inner-blog .blog-post .hero-image {  float: left; width: 160px; height: 115px; }
#inner-blog .blog-post .hero-image img { width: auto; max-width: 160px; height: auto; max-height: 115px; }
#inner-blog .blog-post .blog-content { float: right; height: auto; width: 560px; }
#inner-blog .blog-post .blog-content .blog-title { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #d6a00c; }
#inner-blog .blog-post .blog-content .blog-date { font-weight: bold; color: #615f2f; margin:5px 0; }
#inner-blog .blog-post .blog-content .blog-info { }
#inner-blog .blog-post .no-img-content { width: 100%; }

.more-right {text-align:right;display:block;}

#p-blog-detail #inner-blog .blog-post { height: auto; padding-bottom: 25px; min-height: 130px; }
#p-blog-detail #inner-blog .blog-post .hero-image { margin: 0 15px 15px 0; }
#p-blog-detail #inner-blog .blog-post .section { margin: 0 0 10px 0; }
#p-blog-detail #inner-blog .back-to-blog { color: #615f2f; font-family: Arial,Helvetica,sans-serif; font-size: 10px; font-weight: normal; border-bottom: 1px solid #e6e6e6; margin: 0; padding: 5px 0; text-align: left; }
#p-blog-detail #inner-blog .back-to-blog a { text-decoration: none; }

/* dynamic content */
.dynamic_content ul, .dynamic_content ol, .dynamic_content li { margin: 0; pading: 0; }
.dynamic_content ul, .dynamic_content ol { margin: 0 0 40px; pading: 0; }
.dynamic_content li { margin: 0 0 0 20px; }



.youtube-responsive-embed {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
  margin: 0 0 20px 0; 
}

.youtube-responsive-embed iframe, .youtube-responsive-embed object, .youtube-responsive-embed embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
